
/*

WelcomeViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
"welcomeMessage" = "How you can start with ##applicationName##";
"welcomeSteps" = "##createNewRoute## /// ##sendToiPhone## /// ##importFile##";
"createNewRoute" = "➜ Create new routes";
"sendToiPhone" = "➜ Send Routes to RaceBunny on your iPhone";
"importFile" = "➜ Import GPX, KML and Garmin TCX files";

/* Application Description */
"features_slogan" = "Your goals — this way please.";
"features_introduction_01" = "Did you ever want to know how far that running route is?";
"features_introduction_02" = "Are you planning for a biking tour?";
"features_introduction_03" = "Or do you train for a marathon and wonder where you should go for your long distance runs?";
"features_introduction_04" = "Or would you like to know how far you must run to burn that 1000 calories?";
"features_introduction_05" = "Then ##applicationName## is the route planning app you're looking for.";
"features_statement_01" = "##applicationName## is based on the openStreetMap project.";
"features_statement_02" = "Manage routes for running, hiking, biking and travel.";
"features_head" = "Features";
"features_findPlaces" = "Search for your current location or any streets and sites to plan your routes";
"features_planEditor" = "Create and modify routes using the easy route planner";
"features_planWays" = "Create new routes with ways suitable for the planned activity";
"features_planProfile" = "Modify the planned route to match your target distance, profile or amount of burned calories";
"features_import" = "Import GPX, KML and Garmin TCX files from your iPhone, GPS device or a community portal.";
"features_003" = "View mile markers along a routes course";
"features_004" = "Automatically download elevation data";
"features_005" = "Select and inspect parts of a route to learn about its profile";
"features_006" = "Name, rate, flag, comment and colorize collected routes";
"features_007" = "Calculate the approximate calories burned for a given route and sport activity";
"features_008" = "Send Routes created in ##applicationName## to your iPhone and track the course";
"features_009" = "Use RaceBunny in offline mode by loading all route details in advance.";
"features_export" = "Export routes as GPX files to share and follow";
"features_keywords" = "gps,gpx,kml,tcx,sport,running,jogging,biking,cycling,hiking,navigation,pedometer,maps";
"features_landmarks" = "Create location bookmarks and waypoints for routing along your favorite courses.";

/* RaceBunny Application Descriptions */
"rb_introduction_01" = "RaceBunny is a mobile companion App for TrailRunner, a route planning application available on the App Store.";
"rb_features_head" = "##features_head##";
"rb_features_record" = "Record hiking trips, bike tours or running workouts using the build in GPS.";
"rb_features_import" = "Import planned routes from TrailRunner mini and follow their course.";
"rb_features_maps" = "Switch between different background map styles like hiking maps or satellite imagery.";
"rb_featues_offline" = "##features_009##";
"rb_features_multitasking" = "On devices capable of multitasking, keep recording your trips while RaceBunny runs in the background.";
"rb_features_export" = "Export recorded activities via Dropbox to your local computer.";
"ios_features_importWeb" = "Import GPX files received from Mail or Websites.";
"ios_features_importDropbox" = "Use Dropbox on you Mac to easily transfer GPX files to ##applicationName##";
"rb_featues_followPath" = "Follow the path of imported routes.";
"rb_featues_followBunny" = "Or even follow and match the pace.";
"rb_featues_backgroundRoutes" = "For your orientation, display multiple background routes in different colors.";
"ios_features_sendRoutesMail" = "Share routes stored in ##applicationName## via Email to friends and other devices.";
"rb_notes_head" = "Additional notes";
"rb_notes_osversion" = "RaceBunny requires iOS 6.1 and runs best on an iPhone 4.";
"rb_notes_battery" = "Continued use of GPS while running in the background can dramatically decrease battery life.";

/* RaceBunny and TrailRunner touch feature descriptions */

/* About me */
"about_head" = "About the author";
"about_developer" = "##applicationName## is being developed by a single person (me, berbie).";
"about_closeby" = "And as we all are connected over the net, I am almost located where you are!";
"about_feedback" = "So feel free to use application feedback to directly contact me about your questions, problems and suggestions.";
"about_helpImprove" = "Help me to further improve the usefulness of ##applicationName##.";

/* Support me and yourself */
"support_head" = "Support yourself and me";
"support_intoduction" = "By purchasing ##applicationName##, you're not just spending money for an app:";
"support_stayFit" = "You do sports to keep you healthy and fit, otherwise you won't be reading this.";
"support_supportIndividual" = "You support an individual developer, not a multimillion global company.";
"support_rainforest" = "You sponsor a rainforest protection project, because every 10th net sale of ##applicationName## directly goes into such a project.";
"support_freshAir" = "You'll sustainably enjoy fresh air that is being produced by the unmolested rainforest and being blown by the winds – over the sea – right to your nose.";
"support_natureReward" = "You make me happy, I hope I can make you too and nature may give us a reward.";

/* Current status of the project */
"update_head" = "Update";
"update_rainforest" = "Thanks to everybody who has bought a license for TrailRunner mini. The rainforest project has received the amounts to preserve approx. 1280 qm of tropical rainforest in Costa Rica.";
"pressCommentary" = "Press commentary";

/* Screenshot Annotations */
"screen002_collectRoutes" = "##features_statement_02##";
"screen002_importExportRoutes" = "##features_import## // ##features_export##.";
"screen002_analyzeElevationProfile" = "##features_004## // ##features_005##";
"screen002_caclulateCalories" = "##features_007##";
"screen002_makeComments" = "##features_006##";
"screen003_sendRoutesToiPhone" = "##features_008## ##features_009##";
"screen003_getRaceBunny" = "Load RaceBunny for the iPhone from the AppStore.";
"screen003_getTrailRunner" = "Load TrailRunner mini for Mac OS X or TrailRunner touch for the iPad from the AppStore.";
"screen003_showMultipleCourses" = "Display multiple routes in different colors";
"screen04_createRoutes" = "##features_planEditor##. // ##features_planWays##.";
"screen04_planProfile" = "##features_planProfile##";
